﻿
@font-face {
    font-family: JosefinSans-Regular;
    src: url(../Fonts/JosefinSans-Medium.ttf);
}
@font-face {
    font-family: JosefinSans-Medium;
    src: url(../Fonts/JosefinSans-Medium.ttf);
}
@font-face {
    font-family: JosefinSans-Bold;
    src: url(../Fonts/JosefinSans-Bold.ttf);
}
@font-face {
    font-family: JosefinSans-SemiBold;
    src: url(../Fonts/JosefinSans-SemiBold.ttf);
}
@font-face {
    font-family: Aulyars_Italic;
    src: url('../Fonts/Aulyars Italic.otf');
}

body {
    padding: 0;
    margin: 0;
    font-family: JosefinSans-Regular;
   
}
input[type="date"]::-webkit-datetime-edit-year-field,
input[type="date"]::-webkit-datetime-edit-month-field,
input[type="date"]::-webkit-datetime-edit-day-field {
    color: #000;
}

input[type="date"]::-webkit-datetime-edit-text {
    color: #000;
}
a {
    text-decoration: none !important;
    color: inherit;
}

    a:focus, input:focus, textarea:focus, button:focus {
        box-shadow: none !important;
    }
.dropdown-toggle::after {
    visibility:hidden;
}
.home-page {
    background-color: #000;
}

.inner-page {
    background-color: #fff;
}

.nav-link {
    color:#000;
    font-size:clamp(14px,3vw,16px);
    gap:10px;
    text-align:center;
    text-transform:uppercase;
    font-family:JosefinSans-Regular;
}
@media (min-width: 992px) {
    .navbar .dropdown:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    
}
.nav-link:hover, .nav-link:focus {
    color:#f00;
}

.animated-submit-btn {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    transition: all 0.3s ease;
}

    .animated-submit-btn:active {
        background: #ffd86f !important;
        color: #2c3216 !important;
    }

    .animated-submit-btn:hover {
        background: #fff !important;
        color: #7a0607 !important;
    }
@media(max-width:992px) {
    .nav-link {
        color: #000;
        font-size: 20px;
        gap: 10px;
        text-align: center;
        text-transform: uppercase;
       
    }

        .nav-link:hover {
            color: #f00;
        }
}

#myTabContent {
    display: block !important;
}
.floatingcart {
    position: fixed;
    Right: 8px;
    top: 300px;
    z-index: 1021;
    border-radius: 50%;
    background: #c21725;
    padding: 20px;
    border: 2px solid #fff;
    scale: 0.9;
}

.cart-item-number {
    background: #fff;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    color: #c21725;
    display: block;
    position: absolute;
    top: 11px !important;
    right: 11px !important;
    font-weight: bold;
    font-size: 14px;
}

.bottomCart {
    color: #fff;
    position: fixed;
    bottom: 5px;
    background-color: #c21725;
    border: 2px solid #fff;
    height: 47px;
    width: 100%;
    border-radius: 0px;
    z-index: 2;
    display: none;
    justify-content: center;
    padding: 2px;
    left: 0;
}

.navbar-dark .navbar-toggler-icon {
    filter: brightness(1) invert(1);
}

@media (max-width: 991.98px) {
    .bottomCart {
        display: none;
    }

    #floatingCart {
        display: block;
    }

    .Carttext {
        font-size: 18px;
        color: white;
        text-decoration: none !important;
    }

    /*.cart-item-number {
        background: none;
        height: auto;
        width: auto;
        top: 0px !important;
        color: #fff;
        left: 3px !important;
        display: inline-block;
        position: relative;
        font-weight: bold;
        font-size: 24px;
    }*/

    .HeaderRight, .HeaderLeft {
        display: none !important;
    }
}


.offcanvas-header .btn-close {
    filter: invert(1) brightness(0);
}





input[type=radio]:checked {
    background-color: #c21725 !important;
    border: 2px solid #c21725 !important;
}
button.back-to-top {
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
    height: 0px;
    width: 0px;
    overflow: hidden;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    color: transparent;
    clear: both;
    visibility: hidden;
    position: fixed;
    cursor: pointer;
    display: block;
    border: none;
    right: 50px;
    bottom: 150px;
    font-size: 0px;
    outline: 0 !important;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    button.back-to-top:hover,
    button.back-to-top:active,
    button.back-to-top:focus {
        outline: 0 !important;
    }

    button.back-to-top::before,
    button.back-to-top::after {
        content: "";
        display: block;
        vertical-align: middle;
        border-bottom: solid 10px cornflowerblue;
        border-left: solid 10px transparent;
        line-height: 0;
        border-right: solid 10px transparent;
        height: 0;
        margin: 19px auto 0;
        width: 0;
        border-radius: 20px;
        visibility: hidden;
    }

    button.back-to-top.show::after,
    button.back-to-top.show::before {
        visibility: visible;
    }

    button.back-to-top::after {
        border-bottom-color: #c21725;
        position: relative;
        top: -24px;
    }

    button.back-to-top.show {
        display: block;
        background: #fff;
        color: #00ab6c;
        font-size: 25px;
        right: 25px;
        bottom: 50px;
        height: 50px;
        width: 50px;
        visibility: visible;
        box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
    }

        button.back-to-top.show:active {
            box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
            -webkit-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
            -moz-box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
        }
#content-footer-bottom-pp{
    border-top:1px solid #000;
}

.swiper-pagination {
    bottom: 0px !important;
    right : 19px;
    width: 20px !important;
    text-align: center;
    height: 100%;
    left: auto !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.swiper-pagination-bullet {
    width: 8px !important;
    height: 23px !important;
    display: inline-block !important;
    background-color: #222 !important;
   
    background-position: center -48px !important;
    border-radius: 10px !important;
    opacity: 0.9 !important;
    margin-bottom: 5px !important;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    width: 8px !important;
    height: 40px !important;
    display: inline-block;
   
    background-color: #c21725 !important;
    background-position: center 0px !important;
    
    border-radius: 10px !important;
}



.OnlineOrderBtn {
    background-color: #c21725;
    padding: 10px 21px 8px 21px !important;
    border-radius: 50px;
    color: #ffffff;
    font-size: 18px;
    transition: .5s all;
    text-transform:unset;
}
    .OnlineOrderBtn:hover {
        color: #fff !important;
        transform: translateY(-4px);
        box-shadow: 0px 3px 6px #959595;
        background: #c21725;
    }

.dropdown-menu {
    color: #fff;
    background-color: #c21725;
}
.dropdown-item {
   text-align:start;
    color: #fff;
    
}
    .dropdown-item:hover {
        background-color: #000;
        color: #fff;
        transition:0.3s ease-in-out;
    }

.ApplicationTitle {
    text-transform: uppercase;
    color: #c21725;
    font-weight: bold;
    font-size: clamp(27px,3vw,33px);
}
.DownloadStatement {
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: clamp(22px,3vw,24px);
}
.AppSection {
    background-color:#f2f2f2;
}
.floatingImg {
    position: absolute;
    right: 0;
    top: 150px;
    z-index: 1;
}
.AboutTitle {
    color: #1e1853;
    font-size: clamp(30px,3vw,36px);
    font-family: 'Aulyars_Italic';
}
.AboutText {
    text-transform: uppercase;
    color: #c21725;
    font-weight: bold;
    font-size: clamp(30px,3vw,36px);
}
.AboutContent {
    font-size:15px;
}
.AboutBtn {
    text-transform: uppercase;
    background: #0d0746;
    font-weight: normal;
    text-decoration: none;
    font-size: clamp(16px,3vw,18px);
    padding: 9px 24px 7px 24px;
    border-radius: 20px;
    transition: .5s all;
    width:max-content;
}
    .AboutBtn span {
        color:#ffffff;
    }
    .AboutBtn:hover {
        background: #c21725;
        transition: 0.2s ease-in-out;
    }
.floatingImg2 {
    position: absolute;
    left: 0;
    bottom:-50px;
    z-index:1;
}
.floatingImg3 {
    position: absolute;
    right: 0;
    bottom: -50px;
    z-index: 1;
}
.serviceInner {
    text-align: center;
    cursor: pointer;
    margin: 20px 0;
}
    .serviceInner img {
        border-bottom: 4px solid;
        padding-bottom: 7px;
        filter: grayscale(1);
        transition: all 0.3s linear;
    }
    .serviceInner p {
        padding: 14px 0px 2px 0px;
    }
    .serviceInner .serviceBtn {
        font-size: 13px;
        margin-bottom: 0;
        color: #565656;
        background-color: transparent;
        border: 1px solid #565656;
        padding: 10px 16px 6px 16px;
        border-radius: 100px;
        text-transform: uppercase;
        transition: all 0.3s linear;
    }
.serviceTitle {
    font-size:clamp(45px,3vw, 60px);
    color: #1e1853;
    font-family: aulyars_italic;
}
.serviceInner:hover img {
    filter: grayscale(0);
    border-bottom: 4px solid #c21725;
}
.serviceInner:hover p {
    color: #C11825;
}
.serviceInner:hover .serviceBtn {
    color: #fff;
    border: 1px solid #C11825;
    background-color: #C11825;
    box-shadow: 0px 11px 20px -4px #0f172491;
}
.satelite-button-home {
    background: #c21725;
    color: #ffffff;
    position: relative;
    z-index: 1;
    transition: .5s all;
    text-transform: uppercase;
    font-size: 18px;
    padding: 9px 24px 7px 24px;
    height:max-content;
    border-radius:25px;
}
.GalleryContainer {
    background:url(../Images/Menu-BG.jpg) no-repeat;
    background-size:cover;
}
.GalleryTitle {
    text-transform: initial;
    padding: 0px;
    font-family: 'Aulyars_Italic';
    font-size: clamp(28px,3vw,32px);
}
.GalleryText {
    line-height: 1.6;
    text-align: left;
    font-family: JosefinSans-Regular;
    color: #c21725;
    text-transform: uppercase;
    font-weight: bold;
    font-size: clamp(30px,3vw,36px);
    letter-spacing: 0;
}

.GalleryImages {
    position:relative;
    top:-45px;
}
.TestimonialTitle {
    text-align: right !important;
    padding: 12px 0px 0px 0px !important;
    font-weight: bold;
    color: #c21725;
    text-transform: uppercase;
    font-size:clamp(28px,3vw,32px);
}

.satelite-button-home1 {
    background: #0d0746;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 3%;
    padding: 9px 30px;
    border-radius: 50px;
    position: relative;
    z-index: 1;
    transition: 0.5s all;
}
    .satelite-button-home1:hover {
        background: #c21725;
        color: #fff !important;
        transition: 0.2s ease-in-out;
    }

    .RightContainer {
        background: url(../Images/Big-Quoats.jpg) no-repeat;
        background-size: contain;
    }

.mySwipertest {
    padding: 20px 50px;
}

.testimonial-card {
    background: #b81419;
    color: #fff;
    border-radius: 8px;
    padding: 35px;
    height: 100%;
    position: relative;
    min-height: 330px;
}

.dblTestimonialquotes {
    font-size: 70px;
    line-height: 0;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}

.homeReviewText {
    font-size: 18px;
    line-height: 1.8;
    color: #fff;
    margin-top:130px;
}
@media (max-width: 500px) {
    .homeReviewText {
        font-size: 18px;
        line-height: 1.8;
        color: #fff;
        margin-top: 100px;
    }
}

.homeReviewDetail {
    margin-top: 20px;
    font-weight: 600;
    color: #fff;
}

.swiper-slide {
    height: auto;
}

.testimonial-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('/images/pattern.png') center center;
    opacity: .08;
    pointer-events: none;
}

.swiper-slide-active, .swiper-slide-next {
    background: url(../Images/TestimonialBG.jpg) no-repeat;
    background-size:cover;
}
    .swiper-slide-active .QuoteImg, .swiper-slide-next .QuoteImg {
        position: absolute;
        top: -33px;
        left: 14%;
        transform: translateX(-50%);
        width: 50px;
        height: 50px;
        background: url('../Images/Testimonial-Icon-01.png') no-repeat center;
        background-size: contain;
        z-index: 100;
    }

.floatingImg4 {
    position: absolute;
    left: 0;
    top: -50px;
    z-index: 1;
}

.floatingImg5 {
    position: absolute;
    right: 0;
    bottom: -50px;
    z-index: 1;
}

.MapDetails {
    background-image: url(../Images/Location-BG.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    padding: 30px 15px;
}


.MapHolder {
    position: relative;
    z-index: 10;
    margin-bottom: -160px; 
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3); 
    top:70px;
}


    .MapHolder iframe {
        width: 100%;
        height: 100%;
        min-height: 350px;
        display: block;
    }

.locatio {
    text-align: center;
    color: #fff;
    font-family: JosefinSans-Regular, sans-serif;
    padding-bottom: 2.5px;
    margin: 10px 0;
}

.faddresss {
    font-size: 14px;
    text-align: center;
    color: #fff;
    padding: 13px 0px;
}

.FooterContainer {
    background: #c21725;
    position: relative;
    padding-top: 85px;
    padding-bottom: 30px;
    overflow: hidden;
}


.floatingImg6 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.floatingImg7 {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.facebook, .instagram, .twitter {
    height: 53px;
    width: 53px;
    display: inline-block;
}

.facebook {
    background: url(../Images/Social.png) no-repeat;
    background-position: 0px 2px;
}

    .facebook:hover {
        background: url(../Images/Social.png) no-repeat;
        background-position: 0px -52px;
        transition: 0.3s ease-in-out;
    }

.instagram {
    background: url(../Images/Social.png) no-repeat;
    background-position: -55px 2px;
}

    .instagram:hover {
        background: url(../Images/Social.png) no-repeat;
        background-position: -55px -52px;
        transition: 0.3s ease-in-out;
    }

.PrivacyPolicy {
    background-color: #0d0746;
    position: relative;
    z-index: 2;
}

.ftrLogin {
    color:#fff;
}

@media (max-width: 991px) {
    .MapHolder {
        margin-bottom: 30px !important;
    }

    .FooterContainer {
        padding-top: 70px;
    }
}

@media (max-width: 767px) {
    .MapHolder {
        margin-bottom: 0;
    }

    .FooterContainer {
        padding-top: 40px;
    }

    .floatingImg6, .floatingImg7 {
        display: none; 
    }
}

@media (max-width:768px) {
    .floatingImg, .floatingImg2, .floatingImg3, .floatingImg4, .floatingImg5, .floatingImg6, .floatingImg7 {
        opacity: 0.16;
        z-index: -1;
    }
}
.testimonial-section {
    padding: 70px 0;
    background: #fff;
}

/* Swiper */

.mySwipertest {
    overflow: visible;
}

/* Card */

.testimonial-card {
    position: relative;
    height: 335px;
    background: url('/Images/TestimonialBG.jpg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
    padding: 40px;
    color: #fff;
}

    /* red overlay */

    .testimonial-card::before {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(175,0,16,.82);
    }

/* everything above overlay */

.testimonial-content,
.quote-top {
    position: relative;
    z-index: 2;
}

/* quote */

.quote-top {
    width: 58px;
    position: absolute;
    top: -18px;
    left: 50%;
    transform: translateX(-50%);
}

/* text */

.testimonial-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

    .testimonial-content p {
        font-size: 28px;
        line-height: 1.7;
        font-weight: 500;
        margin-bottom: 25px;
    }

    .testimonial-content h5 {
        font-size: 26px;
        font-weight: 700;
    }


/* RIGHT */

.testimonial-right {
    position: relative;
    height: 335px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* huge quote */

.quote-bg {
    position: absolute;
    width: 320px;
    opacity: .12;
    z-index: 0;
}

.testimonial-right h2 {
    position: relative;
    z-index: 2;
    color: #b11624;
    font-size: 48px;
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
}

.review-btn {
    position: relative;
    z-index: 2;
    margin-top: 45px;
    display: inline-block;
    background: #13135c;
    color: #fff;
    padding: 14px 40px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
}

/*.mySwipertest,
.mySwipertest .swiper-wrapper,
.mySwipertest .swiper-slide {
    overflow: visible !important;
}*/

.TestimonialHolder {
    width:100%;
}
@media (max-width:415px) {
    .Logo img{
        width:200px;
    }
}
#instructions li {
    margin-top:15px;
}